Subject: [martini] REMINDER: MARTINI WG Call for Adoption

From: Bernard Aboba <[email-masked]>
Date: Wed, 17 Mar 2010 07:13:01 -0700

This
is a reminder that the IETF MARTINI WG is currently holding a Call for Adoption
of “Registration for Multiple Phone Numbers in the SIP” as a
MARTINI WG work item.  The MARTINI WG Call for Adoption will last until
Friday, March 19, 2010.

More information on the Call for Adoption is available here:

http://www.ietf.org/mail-archive/web/martini/current/msg00916.html

Note that the Call for Adoption not only requests WG
participants to state their opinions on whether the GIN document is ready for
adoption,   but also solicits in depth reviews of the draft.   Every
comment from editorial NITs to technical issues is fair game, regardless of how
minor (or major) the issue might be.